* {
	line-break: strict;
}

.icon-wrapper .icon, .icon-wrapper .icon-after:after, .icon-wrapper .icon-before:before, .icon-wrapper .more:not(.icon-before):after {
	position: relative;
}

.main {
	font-feature-settings: "palt" 1;
}

@media only screen and (max-width: 374px) {
	.xsmall-show {
		display: block;
	}
}

.icon-wrapper .icon-after::after {
	top: -0.07em;
}
.icon-wrapper .icon-playcircle::after {
	top: 0;
}

/* common */
#main .more:after {
	top: -0.075em;
}
#main .smallblock-headline, #main .headline-image {
	font-size: 18px;
	font-weight: 400;
}
#main wbr + span.nowrap {
	display: inline-block;
}

@media only screen and (max-width: 1068px) {
	.medium-hide {
		display: none;
	}
}

@media only screen and (max-width: 734px) {
	.small-hide, .hide-for-small {
		display: none;
	}
}

@media only screen and (max-width: 734px) {
	.section-compatibility-select .typography-headline {
		max-width: 100%;
	}
}

@media only screen and (max-width: 734px) {
	section.section.section-accessories .section-content {
		max-width: 340px;
		width: 100%;
	}
}

/* Hero Image position adjust */
@media only screen and (min-width: 1069px) {
	.section-hero figure.image {
		top: -433px;
		margin-bottom: -345px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.section-hero figure.image {
		top: -262px;
		left: -105px;
		margin-bottom: -225px;
	}
}

#ac-localnav .ac-ln-button {
	padding-top: 4px;
	padding-bottom: 3px;
}

html.touch #ac-localnav .ac-ln-button {
	padding-top: 4px;
	padding-bottom: 2px;
}

.section-keyboard-details .buy a.button {
	padding-top: 12px;
	padding-bottom: 10px;
	line-height: 1.1764805882;
}

#ac-globalfooter .ac-gf-more::after {
	position: relative;
	top: -0.075em;
}

.section-hero .image-hero-ipad-keyboards {
	background-size: 1940px 895px;
	background-repeat: no-repeat;
	background-image: url(/jp/ipad-keyboards/images/overview/hero/ipad_keyboards__fchuykbuz0qe_large.jpg);
}

@media (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
	.section-hero .image-hero-ipad-keyboards {
		background-image: url(/jp/ipad-keyboards/images/overview/hero/ipad_keyboards__fchuykbuz0qe_large_2x.jpg);
	}
}

@media only screen and (max-width: 1068px) {
	.section-hero .image-hero-ipad-keyboards {
		background-size: 1344px 622px;
		background-repeat: no-repeat;
		background-image: url(/jp/ipad-keyboards/images/overview/hero/ipad_keyboards__fchuykbuz0qe_medium.jpg);
	}
}

@media only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-hero .image-hero-ipad-keyboards {
		background-image: url(/jp/ipad-keyboards/images/overview/hero/ipad_keyboards__fchuykbuz0qe_medium_2x.jpg);
	}
}

@media only screen and (max-width: 734px) {
	.section-hero .image-hero-ipad-keyboards {
		background-size: 540px 210px;
		background-repeat: no-repeat;
		background-image: url(/jp/ipad-keyboards/images/overview/hero/ipad_keyboards__fchuykbuz0qe_small.jpg);
	}
}

@media only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.section-hero .image-hero-ipad-keyboards {
		background-image: url(/jp/ipad-keyboards/images/overview/hero/ipad_keyboards__fchuykbuz0qe_small_2x.jpg);
	}
}

.image-magic-keyboard-ipad-pro-white {
	background-size: 1114px 1226px;
	background-repeat: no-repeat;
	background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_white__bpl73x827nyu_large.png);
}

@media (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
	.image-magic-keyboard-ipad-pro-white {
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_white__bpl73x827nyu_large_2x.png);
	}
}

@media only screen and (max-width: 1068px) {
	.image-magic-keyboard-ipad-pro-white {
		background-size: 741px 857px;
		background-repeat: no-repeat;
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_white__bpl73x827nyu_medium.png);
	}
}

@media only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-magic-keyboard-ipad-pro-white {
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_white__bpl73x827nyu_medium_2x.png);
	}
}

.image-magic-keyboard-black {
	background-size: 1099px 1097px;
	background-repeat: no-repeat;
	background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_black__b0zgmcf9vkgi_large.png);
}

@media (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
	.image-magic-keyboard-black {
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_black__b0zgmcf9vkgi_large_2x.png);
	}
}

@media only screen and (max-width: 1068px) {
	.image-magic-keyboard-black {
		background-size: 738px 735px;
		background-repeat: no-repeat;
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_black__b0zgmcf9vkgi_medium.png);
	}
}

@media only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-magic-keyboard-black {
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_black__b0zgmcf9vkgi_medium_2x.png);
	}
}

@media only screen and (max-width: 734px) {
	.image-magic-keyboard-black {
		background-size: 449px 446px;
		background-repeat: no-repeat;
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_black__b0zgmcf9vkgi_small.png);
	}
}

@media only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.image-magic-keyboard-black {
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_black__b0zgmcf9vkgi_small_2x.png);
	}
}

@media only screen and (max-width: 734px) {
	.image-magic-keyboard-ipad-pro-white {
		background-size: 430px 505px;
		background-repeat: no-repeat;
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_white__bpl73x827nyu_small.png);
	}
}

@media only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.image-magic-keyboard-ipad-pro-white {
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_white__bpl73x827nyu_small_2x.png);
	}
}

.image-magic-keyboard-ipad-pro-black {
	background-size: 1114px 1226px;
	background-repeat: no-repeat;
	background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_black__chr26d7kpwgi_large.png);
}

@media (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
	.image-magic-keyboard-ipad-pro-black {
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_black__chr26d7kpwgi_large_2x.png);
	}
}

@media only screen and (max-width: 1068px) {
	.image-magic-keyboard-ipad-pro-black {
		background-size: 741px 857px;
		background-repeat: no-repeat;
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_black__chr26d7kpwgi_medium.png);
	}
}

@media only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-magic-keyboard-ipad-pro-black {
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_black__chr26d7kpwgi_medium_2x.png);
	}
}

@media only screen and (max-width: 734px) {
	.image-magic-keyboard-ipad-pro-black {
		background-size: 430px 436px;
		background-repeat: no-repeat;
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_black__chr26d7kpwgi_small.png);
	}
}

@media only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.image-magic-keyboard-ipad-pro-black {
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_pro_black__chr26d7kpwgi_small_2x.png);
	}
}

.image-magic-keyboard-white {
	background-size: 1099px 1097px;
	background-repeat: no-repeat;
	background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_white__bw5nfooq07le_large.png);
}

@media (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
	.image-magic-keyboard-white {
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_white__bw5nfooq07le_large_2x.png);
	}
}

@media only screen and (max-width: 1068px) {
	.image-magic-keyboard-white {
		background-size: 738px 735px;
		background-repeat: no-repeat;
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_white__bw5nfooq07le_medium.png);
	}
}

@media only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-magic-keyboard-white {
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_white__bw5nfooq07le_medium_2x.png);
	}
}

@media only screen and (max-width: 734px) {
	.image-magic-keyboard-white {
		background-size: 449px 446px;
		background-repeat: no-repeat;
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_white__bw5nfooq07le_small.png);
	}
}

@media only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.image-magic-keyboard-white {
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_white__bw5nfooq07le_small_2x.png);
	}
}

.image-magic-keyboard-folio {
	background-size: 1008px 1226px;
	background-repeat: no-repeat;
	background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_folio__c1l5ao6irtg2_large.png);
}

@media (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
	.image-magic-keyboard-folio {
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_folio__c1l5ao6irtg2_large_2x.png);
	}
}

@media only screen and (max-width: 1068px) {
	.image-magic-keyboard-folio {
		background-size: 741px 857px;
		background-repeat: no-repeat;
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_folio__c1l5ao6irtg2_medium.png);
	}
}

@media only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-magic-keyboard-folio {
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_folio__c1l5ao6irtg2_medium_2x.png);
	}
}

@media only screen and (max-width: 734px) {
	.image-magic-keyboard-folio {
		background-size: 430px 505px;
		background-repeat: no-repeat;
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_folio__c1l5ao6irtg2_small.png);
	}
}

@media only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.image-magic-keyboard-folio {
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_folio__c1l5ao6irtg2_small_2x.png);
	}
}

@media only screen and (max-width: 734px) {
	.compatibility-product-selector .not-compatible {
		padding: 25px 20px;
	}
	.compatibility-product-selector .products-wrapper .product {
		padding: 15px 0;
	}
	.compatibility-product-selector .product-price {
		white-space: nowrap;
		display: inline-block;
	}
}

.image-magic-keyboard-ipad-air-white {
	background-size: 1060px 1167px;
	background-repeat: no-repeat;
	background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_air_white__gen6543iwzmi_large.png);
}

@media (min-resolution: 1.5dppx), (min-resolution: 144dpi) {
	.image-magic-keyboard-ipad-air-white {
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_air_white__gen6543iwzmi_large_2x.png);
	}
}

@media (max-width: 1068px) {
	.image-magic-keyboard-ipad-air-white {
		background-size: 741px 857px;
		background-repeat: no-repeat;
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_air_white__gen6543iwzmi_medium.png);
	}
}

@media (max-width: 1068px) and (min-resolution: 1.5dppx), (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-magic-keyboard-ipad-air-white {
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_air_white__gen6543iwzmi_medium_2x.png);
	}
}

@media (max-width: 734px) {
	.image-magic-keyboard-ipad-air-white {
		background-size: 430px 505px;
		background-repeat: no-repeat;
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_air_white__gen6543iwzmi_small.png);
	}
}

@media (max-width: 734px) and (min-resolution: 1.5dppx), (max-width: 734px) and (min-resolution: 144dpi) {
	.image-magic-keyboard-ipad-air-white {
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_air_white__gen6543iwzmi_small_2x.png);
	}
}

.image-magic-keyboard-ipad-air-black {
	background-size: 1060px 1167px;
	background-repeat: no-repeat;
	background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_air_black__fb2mqlx0w3qu_large.png);
}

@media (min-resolution: 1.5dppx), (min-resolution: 144dpi) {
	.image-magic-keyboard-ipad-air-black {
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_air_black__fb2mqlx0w3qu_large_2x.png);
	}
}

@media (max-width: 1068px) {
	.image-magic-keyboard-ipad-air-black {
		background-size: 741px 857px;
		background-repeat: no-repeat;
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_air_black__fb2mqlx0w3qu_medium.png);
	}
}

@media (max-width: 1068px) and (min-resolution: 1.5dppx), (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-magic-keyboard-ipad-air-black {
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_air_black__fb2mqlx0w3qu_medium_2x.png);
	}
}

@media (max-width: 734px) {
	.image-magic-keyboard-ipad-air-black {
		background-size: 430px 505px;
		background-repeat: no-repeat;
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_air_black__fb2mqlx0w3qu_small.png);
	}
}

@media (max-width: 734px) and (min-resolution: 1.5dppx), (max-width: 734px) and (min-resolution: 144dpi) {
	.image-magic-keyboard-ipad-air-black {
		background-image: url(/jp/ipad-keyboards/images/overview/magic_keyboard_ipad_air_black__fb2mqlx0w3qu_small_2x.png);
	}
}

/* Magic Keyboard for iPad Air margin */
@media only screen and (min-width: 1069px) {
	.section-magic-keyboard-ipad-air .hardware-profile {
		margin-top: 230px;
	}
}

@media only screen and (min-width: 1069px) {
	.section-magic-keyboard-ipad-air .features {
		margin-top: 250px;
	}
}

/* ProductSelector form */
.compatibility-product-selector .form-dropdown-select {
	padding-top: 18px;
	padding-bottom: 14px;
}

html.touch .compatibility-product-selector .form-dropdown-select {
	padding-top: 17px;
	padding-bottom: 15px;
}

.form-dropdown-chevron {
	top: 0.8rem;
}
